.component-title {
        color: var(--bs-secondary);
    }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: var(--bs-tertiary);
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
}
.site-footer .nav-link {
    --bs-nav-link-hover-color: var(--bs-tertiary);
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, .section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
}
    
@media only screen and (min-width: 992px) {
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: var(--bs-secondary);
        --bs-btn-hover-bg: var(--bs-primary);
        --bs-btn-active-bg: var(--bs-primary);
    }
}
@media only screen and (max-width: 991px) {
    .site-header .header-buttons .btn {
        color: var(--bs-primary);
    }
}